<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Serviceblick Login">
    <title>Sys-Admin Dashboard</title>
    {% include 'snippets/global-header-include.tpl' %}
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
    <link rel="stylesheet" href="/dashboard/css/dashboard-custom.css?v=[cs_version]">
</head>
<body id="page-top" class="az-body">
{% include 'snippets/pb-loader.tpl' %}
{% include 'snippets/guide/container-modal.tpl' %}
<div id="contentwrapper" style="display:none;" class="az-body">
    {% include 'snippets/page-segments/header/full-header.tpl' %}

    <div class="az-content az-content-dashboard-four ">
        <div class="container"> <!-- remove container for full browser width -->
            <div class="az-content-body">

                <div class="az-dashboard-one-title">
                    <div>
                        <h2 class="az-dashboard-title">Rules of <span id="rules_login"></span></h2>
                    </div>
                </div>

                <div class="row">
                    <div class="col-12 board-portlet" id="board-portlet-container">

                    </div>
                </div>
            </div>
        </div>
    </div>
    {% include 'snippets/footer.tpl' %}
</div>
{% include 'snippets/global-script-include.tpl' %}
<script src="/style-global/lib/moment/moment.min.js?v=[cs_version]"></script>
{% with circuit="sysadmin-dashboard-circuit" %}
    {% include 'snippets/framework-script.tpl' %}
{% endwith %}
</body>
</html>

